Subject: [os2genau_digest] No. 1287
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 2 May 2006 00:00:32 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 01 May 2006
 Number  1287
**************************************************

Subjects for today
 
1   LDGW Top50 Report Templates : Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
2  Re:  LDGW Top50 Report Templates : Ian Manners" <deadmail>

**= Email   1 ==========================**

Date:  Mon, 01 May 2006 22:46:07 +1000 (EST)
From:  "Chris Graham [WarpSpeed]" <chrisg at warpspeed dot com dot au>
Subject:   LDGW Top50 Report Templates

Hi All,
	I've had to clean up my report directories and in doing so I've
notived that the Top 50 Reports (Top50_wumindex.122005.html etc) are not
being generated any more by htlogrep.

	Does anyone have any idea as to how to turn this back on?

-Chris

WarpSpeed Computers - The Graham Utilities for OS/2.
Voice:  +61-3-9395-1504   Internet:   chrisg at warpspeed dot com dot au
FAX:    +61-3-9395-7633   Web Page:   http://www.warpspeed dot com dot au
Postal: WarpSpeed Computers, PO Box 4293, Hoppers Crossing DC, VIC 3029, AUSTRALIA

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 01 May 2006 23:39:43 +1000 (EST)
From:  "Ian Manners" <deadmail>
Subject:  Re:  LDGW Top50 Report Templates

Hi Chris

>	I've had to clean up my report directories and in doing so I've
>notived that the Top 50 Reports (Top50_wumindex.122005.html etc) are not
>being generated any more by htlogrep.

Whats htlogrep ?

>	Does anyone have any idea as to how to turn this back on?

No :-(

How is the 2.88m FD image going ;-)

Cheers
Ian Manners
http://www.os2site dot com/

Open mouth, insert foot, echo internationally.
----------------------------------------------------------------------------------